[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Install kdelibs4-dev from woody on sarge?

I'm running sarge with Ralf's KDE 3.x packages.
How can I install the kdelibs4-dev packages in order to compile my own apps?
It's just impossible and I couldn't find anything in the web:

Sorry, but the following packages have unmet dependencies:
  kdelibs4-dev: Depends: libartsc0-dev but it is not going to be installed
E: Sorry, broken packages

Is there a better soloution than the woody backports for sarge?

 http://www.jtheuer.de    |GPG-Key Fingerprint:
 mailto:mail(-)jtheuer.de |C707 EE9A 5BC1 CA68 95E0 F665 A72F 4885 650A 7F6E

Reply to: